
@media screen and (max-width: 1680px) {
	html {
		font-size: 0.9523vw;
	}
	.menublock a {
		font-size: 2.25rem;
	}
	#fixedslider,
	#wechsler.startseite {
		height: calc(100vh - 5.125rem);
	}
	#wechsler.startseite .flexslider .slides img {
		height: calc(100vh - 5.125rem);
	}
	.newsletteform ::placeholder {
		font-size: 1.125rem !important;
	}
	.zimmerbox,
	#bottom, #footer #bottom,
	#bottom a, #footer #bottom a,
	.newsletteform input[type="text"], .newsletteform input[type="email"], .casa-wdg[data-casa-widget-type="NMS"] input,
	.blogdate {
		font-size: 1.125rem;
	}
	.casa-wdg[data-casa-widget-type="NMS"] label,
	.newsletteform label {
		font-size: 1rem;
	}
	.slider_overlay {
	  	transform: translate(0, -10%);
	}
	.zimmeroverlay {
	 	bottom: 2.375rem;
	  	right: 2.375rem;
	}
	#booknow2,
	#booknow {
	  right: 4.5rem;
	  bottom: 4.5rem;
	}
	#ctabutton {
	  right: 4.25rem;
	  top: 9.8125rem;
	}
}
@media screen and (max-width: 1280px) {
	.teaserbox_txt,
	.teaserbox_more span.pfeil,
	.quickform-o select, .quickform-o input[type="text"],
	.quickform-o label {
		font-size: 1.125rem;
	}
	.casa-wdg[data-casa-widget-type="NMS"] label,
	.newsletteform label {
		font-size: 1.125rem;
	}
}
@media screen and (min-width: 768px) and (max-width: 992px) {

}
@media screen and (max-width: 992px) {
	html {
		font-size: 1.25vw;
	}
	h2 {
		font-size: 2.875rem;
	}
	h2.h1 {
	  font-size: 6.5rem;
	}
	h2.signet, h1.signet {
	  font-size: 3.75rem;
	  line-height: 1.328;
	  background-size: 8.75rem auto;
	  padding-top: 3.25rem;
	}
	.blogbox h3 {
	  	font-size: 2rem;
	}
	figure.table table strong {
		font-size: 1.375rem;
	}
	
	.logo img {
		width: 20rem;
	}
	#ctabutton {
	  right: 4.25rem;
	  top: 14.8125rem;
	}
	.topleft img {
		height: 2rem
	}
	.menutext {
		display: none;
	}
	.topleft, .topright {
		padding-top: 2.3125rem;
		width: 31%;
	}
	.logo {
		width: 38%;
	}
	.nav-icon span {
		width: 3rem;
	}
	.nav-icon span:nth-child(1) {
		top: 0.125rem;
	}
	.nav-icon span:nth-child(2) {
		top: 0.9375rem;
	}
	.menublock {
		padding-top: 8rem;
	}
	.menublock a {
		font-size: 2.75rem;
	}
	.notranslate, .sprache a {
		font-size: 1.5rem;
	}
	.menusocials img {
  		width: 3rem;
	}
	.owl-zimmer-o {
		margin-left: -1.5rem;
		margin-right: -1.5rem;
	}
	.owl-zimmer-o.zimmerlistonly {
		margin-left: 0;
		margin-right: 0;
	}
	.rowzimmer {
		margin-left: -0.625rem;
		margin-right: -0.625rem;
	}
	.rowzimmer .item {
		padding-left: 0.625rem;
		padding-right: 0.625rem;
	}
	.owl-zimmer .item {
	  padding-left: 1.5rem;
	  padding-right: 1.5rem;
	}
	.owl-zimmer::before, .owl-zimmer::after {
		width: 1.5rem;
	}
	.col_814 {
	  	width: 50%;
		padding-right: 1.5rem;
	}
	.col_670 {
  		width: 50%;
		padding-left: 1.5rem;
	  	padding-top: 1.625rem;
	}
	.margmin262 {
	  	margin-top: -8.375rem;
	}
	.col45_over {
	  	top: 50%;
	  	left: 0;
	  	padding: 3.25rem;
		padding-top: 4.5rem;
		padding-bottom: 4.5rem;
	  	transform: translate(0, -50%);
	  	width: 50.625rem;
	}
	.owl-testimonial-o {
	  	padding: 3.25rem;
		padding-right: 3.25rem;
	  	padding-top: 3.5rem;
	}
	.testimonial_txt {
		font-size: 1.875rem;
		min-height: 22.875rem;
	}
	.owl-testimonial.owl-carousel .owl-nav {
		width: calc(100% - 0rem);
		bottom: -3.5rem;
	}
	.owl-testimonial.owl-carousel .owl-nav .owl-prev {
	  left: 1rem;
	}
	.owl-testimonial.owl-carousel .owl-nav .owl-next {
	  right: 1rem;
	}
	.parallax {
		background-size: 150% auto;
	}
	.col412 {
	  	width: 50%;
		padding-right: 1.5rem;
	}
	.col412 + .col412 {
		padding-right: 0;
		padding-left: 1.5rem;
	}
	.margl3 {
	  	margin-left: 0rem;
	}
	.infoicon_txt {
		font-size: 1.5rem;
	}
	.frame-layout-11 {
		max-width: 66rem;
	}
	.iconbox_icon img {
		max-width: 75%;
	}
	.row90 {
	  	margin-left: -1.5rem;
	  	margin-right: -1.5rem;
	}
	.col33_4 {
		width: 33.33333%;
		padding: 1.5rem;
	}
	.zweierbild-o {
		float: right;
		width: 100%;
		padding-left: 0rem;
	}
	.zweierbild-o + .clr + .zweierbild-o {
		margin-top: 6rem;
	}
	.zweierbild-o.leftside {
		float: left;
		padding-right: 0rem;
		padding-left: 0;
	}
	.zweierbild-left {
		float: left;
		width: 36.827%;
	}
	.zweierbild-left_txt {
		padding-right: 1.5rem;
		padding-left: 1.5rem;
	}
	.leftside .zweierbild-left_txt {
		padding-left: 1.5rem;
		padding-right: 1.5rem;
	}
	.zweierbild-left_img {
		float: left;
		width: 100%;
		padding-right: 1.5rem;
		padding-left: 1.5rem;
	}
	.leftside .zweierbild-left_img {
		padding-right: 1.5rem;
		padding-left: 1.5rem;
	}
	.zweierbild-right {
		float: left;
		width: 63.173%;
	}
	.zweierbild-right_img {
		float: left;
		width: 100%;
		padding-left: 1.5rem;
		padding-right: 1.5rem;
	}
	.zweierbild-right_txt  {
		padding-right: 1.5rem;
		padding-left: 1.5rem;
	}
	.zweierbild-right_txt p {
		padding-top: 1.25rem;
	}
	.minheight60 {
	  	min-height: 35rem;
	}
	.teaserbox_txt {
		padding-left: 1.5rem;
		padding-right: 0.5rem;
	}
	.frame-layout-6 .colsoc_l {
	  	padding-right: 1.5rem;
	}
	.frame-layout-6 .colsoc_r {
	  	padding-left: 1.5rem;
	  	top: 9rem;
	}
	.col33_list {
		padding: 0.625rem;
	}
	.row {
	  margin-left: -0.625rem;
	  margin-right: -0.625rem;
	}
	.zimmer_more {
		margin-top: 1.5rem;
		padding-right: 2rem;
		clear: both;
	}
	.unterseite .slider_overlay {
		top: auto;
		bottom: 2.5rem;
		transform: translate(0, 0%);
	}
	
}

@media screen and (max-width: 767px) {
	html {
		font-size: 4.0712vw;
	}
	body {
		font-size: 1rem;
		line-height: 1.5;
	}
	.newsletteform ::placeholder {
		font-size: 0.875rem !important;
	}
	.zimmerbox,
	#bottom, #footer #bottom,
	#bottom a, #footer #bottom a,
	.newsletteform input[type="text"], .newsletteform input[type="email"], .casa-wdg[data-casa-widget-type="NMS"] input,
	.blogdate {
		font-size: 1rem;
	}
	.casa-wdg[data-casa-widget-type="NMS"] label,
	.newsletteform label {
		font-size: 0.875rem;
	}
	h1 {
		font-size: 2.5rem;
		line-height: 1.25;
	}
	.parallax_scroll h2,
	.parallax_scroll h4,
	.parallax_scroll h2.signet,
	.parallax_scroll h1.signet {
		margin-bottom: -1rem;
	}
	h2.signet,
	h1.signet {
		font-size: 2.125rem;
		line-height: 1.328;
		background-size: 8.0625rem auto;
		padding-top: 3.25rem;
	}
	h2.signet.upper {
		padding-top: 6rem;
	}
	h2.signet + p,
	h1.signet + p {
		margin-top: 2.0625rem;
	}
	h2.h1 {
		font-size: 3.25rem;
	}
	h2.signet.upper,
	.slider_txt h1 {
		font-size: 2.25rem;
		line-height: 1.328;
	}
	h2.signet.upper .schmuck,
	.slider_txt h1 .schmuck {
		font-size: 2.5rem;
		position: relative;
		top: -0.25rem;
	}
	.slider_txt h1 .schmuck:before {
	  	content: "";
	  	display: table;
	  	clear: both;
	}
	
	h2.schmucksignet {
		font-size: 2.5rem;
		background-size: 6.5rem auto;
		padding-top: 3rem;
		transform: rotate(-3deg);
	}
	h2 {
		font-size: 2.125rem;
		line-height: 1.294;
	}
	h3 {
		font-size: 2.125rem;
		line-height: 1.25;
	}
	h3.line {
		font-size: 1.625rem;
	}
	h4 + h3 {
		margin-top: 1.0625rem
	}
	.zimmerbox h3 {
		font-size: 1.625rem;
		line-height: 1.5;
	}
	h4 {
		font-size: 1rem;
		letter-spacing: 0.16em;
		line-height: 1.2;
	}
	h4 + h2 {
		margin-top: 0.75rem;
	}
	h2 + p {
		margin-top: 1rem;
	}
	h2.schmucksignet + p {
		margin-top: 2rem;
	}
	h5 {
		font-size: 1.25rem;
		line-height: 1.2;
	}
	h5.handwriting {
		font-size: 1.25rem;
		line-height: 1.461;
		transform: rotate(-3deg);
		padding-top: 2.25rem;
	}
	h6 {
		font-size: 1.75rem;
	}
	p {
		margin: 0;
		padding: 0;
	}
	h3 + p {
		margin-top: 1.625rem;
	}
	h5 + p {
		margin-top: 0.5rem;
	}
	p + p,
	ul + p  {
		margin-top:  1.5em;
	}
	a.button {
		line-height: 1.5rem;
		padding-top: 0.75rem;
		padding-bottom: 0.75rem;
		font-size: 1.125rem;
		letter-spacing: 0.1em;
		border-radius: 2.25rem;
		padding-left: 2rem;
		padding-right: 2rem;
		min-width: 12rem;
	}
	a.pfeil,
	span.pfeil {
		background-size:  auto 1.0625rem;
		background-position:  right 0.375rem center;
		padding-right: 2.75rem;
		font-size: 1.25rem;
	}
	.frame-layout-2 a.pfeil {
		margin-top: 0.375rem;
	}
	a.pfeil:hover,
	a:hover span.pfeil {
		background-position: right center;
	}
	.frame-layout-2 a.pfeil + a.pfeil,
	a.pfeil + a.pfeil {
		margin-left: 0rem;
	}
	a.button-line {
		line-height: 1.5rem;
		padding-top: 0.75rem;
		padding-bottom: 0.75rem;
		font-size: 1.125rem;
		letter-spacing: 0.1em;
		border-radius: 2.25rem;
		min-width: 12rem;
		padding-left: 3rem;
		padding-right: 3rem;
	}
	ul.ulicon {
		padding-right: 0rem;
	}
	h2 + ul.ulicon {
		margin-top: 2.5rem;
	}
	ul.ulicon + h3 {
		margin-top: 3.75rem;
	}
	ul.ulicon li {
		background-size: auto 1rem;
		background-position: left 0.375em;
		font-size: 1.375rem;
		line-height: 1.38888;
		padding-left: 2.5rem;
	}
	ul.ulicon li + li {
		margin-top: 0.75rem;
	}
	ul.zweispalter {
		-webkit-column-gap: 0rem; /* Chrome, Safari, Opera */
		-moz-column-gap: 05rem; /* Firefox */
		column-gap: 0rem;
		-webkit-column-count: 1; /* Chrome, Safari, Opera */
		-moz-column-count: 1; /* Firefox */
		column-count: 1;
		max-width: 100%;
	}
	h3 + ul.zweispalter {
		margin-top: 2rem;
	}
	ul.zweispalter li {
		background-size: 0.625rem auto;
		background-position: left 0.375em;	
		padding-left: 1.25rem;
	}
	ul.uliconklein {
		max-width: 75rem;
	}
	h3 + ul.uliconklein {
		margin-top: 3.125rem;
	}
	ul.uliconklein li {
		background-size: 0.625rem auto;
		background-position: left 0.375em;	
		padding-left: 1.25rem;
	}
	figure.table + p {
		margin-top: 4rem;
	}
	h2 + figure.table {
		margin-top: 0rem;
	}
	figure.table table td {
		width: calc(100% - 13.5rem);
		width: 100%;
		font-size: 1.25rem;
		padding-top: 2rem;
		padding-bottom: 0rem;
		height: 8rem;
		height: auto;
		float: left;
	}
	figure.table table td + td {
		width: 13.5rem;
		width: 100%;
		font-size: 1.25rem;
		padding-top: 0.25rem;
		padding-bottom: 1.5rem;
		text-align: left;
	}
	figure.table table h3  {
		font-size: 1.5rem;
		line-height: 1;
	}
	figure.table table h3 + p {
		margin: 0.25rem;
	}
	figure.table table strong {
		font-size: 1.125rem;
	}
	figure.tablepreice.mobfull,
	figure.mobfull.table {
		overflow: scroll;
	}
	figure.tablepreice.mobfull tablex,
	figure.mobfull.table tablex {
		width: 1520px;
		table-layout: fixed;
	}
	figure.mobfull.table table th + tdh,
	figure.mobfull.table table th,
	figure.mobfull.table table td + td,
	figure.mobfull.table table td {
		float: none;
		
	}
	figure.tablepreice table.sg-preistabelle th,
	figure.tablepreice table.sg-preistabelle td {
		white-space: nowrap;
		padding-right: 1rem;
	}
	figure.tablepreice table.sg-preistabelle td.sg-preistabelle-icon {
		padding-right: 0;
	}
	figure.tablepreice table.sg-preistabelle td.sg-preistabelle-icon img, figure.tablepreice table.sg-preistabelle td.sg-preistabelle-icon svg {
		width: 2.5rem;
		max-width: 2.5rem;
		vertical-align: middle;
	}
	button.btn,
	button.button-round {
		line-height: 3rem;
		height: 3rem;
		font-size: 1rem;
		letter-spacing: 0.1em;
		border-radius: 1.5rem;
	}
	button.btn {
		float: none;
		max-width: 35rem;
	}
	button.btn:hover,
	button.button-round:hover {
		background: var(--schwarz);
	}
	.newsletteform button.casa-btn,
	button.button-line {
		line-height: 3rem;
		height: 3rem;
		font-size: 1rem;
		letter-spacing: 0.1em;
		border-radius: 1.5rem;
		min-width: 15rem;
	}
	.buchungsformblock h2 + h3 {
		font-size: 1rem;
	}
	
	
	
	
	.container {
		padding-left: 1rem;
		padding-right: 1rem;
	}
	#headermenu .container {
		padding-left: 1rem;
		padding-right: 1rem;
	}
	#down {
		display: none;
	}
	.quickform {
		display: none;
	}
	#headerfix .container, #header .container {
	  	max-width: 100%;
		padding: 0;
	}
	.logo {
		width: 12.5rem;
		position: absolute;
		left: 50%;
		transform: translate(-50%, 0);
		margin-top: 2.4375rem;
	}
	#headermenu .logo img {
		width: 7.5rem;
	}
	.logo img {
		width: 7.5rem;
	}
	#headerfix .topleft,
	.topleft {
		float: left;
		width: auto;
		border: 0;
		padding-left: 1rem;
		padding-top: 1.0625rem;
		height: auto;
		line-height: 2;
	}
	.topleft a + a {
	  	margin-left: 1rem;
	}
	.topleft img {
		height: 1.75rem;
	}
	.topright {
		float: right;
		width: 4rem;
		border: 0;
		margin-right: 0.25rem;
		padding-top: 0.625rem;
	}
	.nav-icon span {
		width: 2.5rem;
	}
	.nav-icon span:nth-child(1) {
		top: 0.625rem;
	}
	.nav-icon span:nth-child(2) {
		top: 1.25rem;
	}
	#headerfix {
		height: 4rem;
	}
	#headerfix .logo {
	  	margin-top: 0.3125rem;
		position: absolute;
		width: auto;
		transform: translate(-50%, 0);
	}
	#headerfix .logo img {
	  	width: 3.25rem;
	  	float: left;
	}
	#headerfix .topright {
	  	padding-top: 0rem;
	  	height: auto;
	  	border: 0;
		margin-right: 1rem;
		padding-top: 0.6875rem;
	}
	#ctabutton {
		right: 1.5rem;
		top: auto;
		bottom: 4.5rem;
	}
	#bottomlinks {
		display: block;
	}
	#booknow2 {
		display: block;
	}
	#booknow2 .cta_button-o,
	#booknow .cta_button-o,
	#ctabutton .cta_button-o {
		width: 6.875rem;
		height: 6.875rem;
	}
	.cta_button-i {
		padding-left: 1rem;
		padding-right: 1rem;
	}
	#booknow .cta_button-o-img, #ctabutton .cta_button-o-img {
		width: 8rem;
	}
	#booknow2 h3,
	#booknow h3,
	#ctabutton h3 {
		font-size: 1.125rem;
		line-height: 1.1111;
	}
	#fixedslider,
	#wechsler.startseite {
		height: 100vh;
		height: 100svh;
	}
	#wechsler.startseite .flexslider .slides img {
		height: 100vh;
	}
	.slider_overlay {
		transform: translate(0, -0%);
		top: 45%;
	}
	.unterseite .slider_overlay {
		transform: translate(0, 0%);
	  }
	.cbp-spmenu {
  	background: rgba(240,234,228,1);
	}
	#headermenu .logo {
	  	margin-top: 0rem;
		top: 1.125rem;
	}
	.menublock {
		padding-top: 0.5rem;
		margin-top: 4.5rem;
	}
	.menublock ul {
		padding: 0;
		max-width: 100%;
	}
	.menublock a {
		font-size: 1.5rem;
		line-height: 1.92;
	}
	.close-nav {
	  	width: 2.25rem;
	  	height: 2.25rem;
	  	line-height: 2.25rem;
	  	margin-top: 0rem;
	}
	.close-nav img {
	  	width: 1rem;
	}
	#headermenu .topright {
		margin: 0;
		padding: 0;
		margin-top: 2.125rem;
		line-height: 1.5;
	}
	#headermenu .topleft {
		display: block;
		margin: 0;
		line-height: 1.5;
		padding: 0;
		margin-top: 2.4375rem;
	}
	.notranslate, .sprache a {
		font-size: 1.125rem;
	}
	#booknow2,
	#booknow {
		right: 1.375rem;
		bottom: 1.5625rem;
	}
	.menusocials {
		padding-top: 3.5rem;
	}
	.menusocials img {
		width: 2.3125rem;
		margin-left: 1rem;
  		margin-right: 1rem;
	}
	.col_814 {
		width: 100%;
		padding-right: 0rem;
		text-align: center;
	}
	.col_670 {
		width: 100%;
		padding: 0;
		padding-top: 0.5rem;
		text-align: center;
	}
	.owl-zimmer-o {
		margin-left: -0.5rem;
		margin-right: -0.5rem;
		width: calc(100vw + 1rem);
		margin-top: 3rem;

	}
	.rowzimmer {
		margin-left: 0;
		margin-right: 0;
	}
	.owl-zimmer-o.zimmerlistonly {
		margin-left: 0;
		margin-right: 0;
		width: 100%;
	}
	.owl-zimmer::before, .owl-zimmer::after {
		width: 0.5rem;
	}
	.owl-zimmer::after {
		display: none;
	}
	.owl-zimmer .item {
		padding-left: 0.5rem;
		padding-right: 0.5rem;
	}
	.simplegallery {
		margin-top: 3rem;
		width: 100vw;
		margin-left: -1rem;
	}
	.simplegallerybig  .col100_1,
	.simplegallery .col100_1 {
		padding: 0rem;
		padding-bottom: 0.3125rem;
	}
	.owl-simplegallerymobile {
		clear: both;
		width: calc(100vw + 0.5625rem);
		margin-left: -0vw;
		
		
		width: 250vw;
		margin-left: 50vw;
		transform: translate(-50%, 0);
		position: relative;
	}
	.col20_1,
	.col60_1,
	.col30_1 {
		width: 100%;
		padding: 0.3125rem;
	}
	.col40_1 {
		width: 100%;
		padding: 0.3125rem;
	}
	.row20 {
	  margin-left: -0.3125rem;
	  margin-right: -0.3125rem;
	}
	.simplegallery  .row20 {
	 	margin: 0;
	}
	.goformore.frame-space-before-60 {
	  margin-top: 2rem;
	}
	.rowflexcenter,
	.rowflexnot {
		display: block;
	}
	.col516 {
	  	width: 100%;
	  	padding-left: 0rem;
	  	padding-right: 0rem;
	  	padding-top: 0rem;
	}
	.rowflexcenter .col516 {
		margin-top: 5rem;
	}
	.secondone .rowflexcenter .col516 {
		margin-top: 0rem;
	}
	.col516.floatl {
		padding-right: 0;
	}
	.col412.mob100 {
		width: 100vw;
		margin-left: -1rem;
		padding-right: 0rem;
		margin-top: 3rem;
	}
	.col516 + .col412 {
		margin-top: 2.5rem;
	}
	.bilderrahmen .videoholder::before, .bilderrahmen a::before {
	  left: 1rem;
	  width: calc(100% - 2rem);
	  top: 1rem;
	  height: calc(100% - 2rem);
	}
	.rowflexonyl {
		display: block;
	}
	.col55_1 {
		width: 100%;
		margin-top: 2rem;
	}
	.col45_1 {
		width: 100%;
	}
	.col45_over {
		position: relative;
		top: auto;
		left:  auto;
		padding: 0rem;
		transform: translate(0, -0%);
		width: 100%
	}
	.section.floatr .col45_1 .col45_over {
		right: 0;
		left: auto;
	}
	.signetabso {
	  	width: 4.375rem;
	  	position: absolute;
	  	top: auto;
		bottom: 30.5rem;
	  	left: auto;
		right: 0;
		z-index: 10;
	}
	.floatr .signetabso {
		bottom: 26.5rem;
	}
	.col45_over a.pfeil {
		margin-top: 1rem;
	}
	.frame-layout-3 {
	  	float: right;
	  	width: 100%;
	}
	.frame-layout-3.frame-space-before-120 {
		margin-top: 3rem;
	}
	.frame-layout-3.frame-space-after-220 {
		margin-bottom: 3rem;
	}
	.owl-testimonial-o {
		padding: 1rem;
		padding-top: 2rem;
		padding-right: 1rem;
		padding-right: 1rem;
		padding-top: 2rem;
	}
	.testimonial_txt {
		font-size: 1.375rem;
		min-height: 2.875rem;
		background-size: auto 1.875rem;
		padding-top: 3rem;
	}
	.testimonial_plattform {
		padding-bottom: 2rem;
	}
	.parallax {
		background-size: 300% auto;
	}
	.rowflexbot {
		display: block;
	}
	.col412 {
		width: 100%;
		margin: 0;
		padding-right: 0;
	}
	.col412.onlymobile {
		width: 100vw;
		margin-left: -1rem;
		margin-top: 2rem;
		padding-right: 0;
	}
	.margl3 {
		margin-left: 0rem;
	}
	.col50_1 {
		width: 100%;
	}
	.onlydesk {
		display: none;
	}
	.onlymobile {
		display: block;
	}
	.margmin262 {
		margin-top: -0rem;
	}
	.col516 {
		width: 100%;
		padding-left: 0rem;
		padding-right: 0rem;
		padding-top: 0rem;
		order: 1;
	}
	.col516.floatl {
		order: 0;
		padding-right: 0rem;
		padding-left: 0;
	}
	.col412.floatl.margl3 {
		margin-top: 1rem;
	}
	.lageoesterreich {
	  width: 100%;
	  margin-top: 1rem;
	}
	.lageplanblock .col412 + .col412 {
		padding-right: 0;
		padding-left: 0rem;
	}
	.lageplanblock .frame-space-after-120 {
		margin-bottom: 0;
	}
	.col33_2, .col33_1 {
	  width: 100%;
	  padding: 0.3125rem;
	}
	.col33_1 + .col33_1 {
		margin-top: 3rem;
	}
	.blog_txt_i {
		min-height: 2rem;
	}
	.blogbox h3 {
		font-size: 1.625rem;
	  }
	.h72 {
		height: 2rem;
	}
	.frame-layout-4 a.pfeil {
	  	float: none;
	  	margin-top: 0.5rem;
	}
	.frame-layout-5 {
	 	max-width: 100%;
		padding-left: 1rem;
		padding-right: 1rem;
	  	margin-left: auto;
	  	margin-right: auto;
	}
	.container .frame-layout-5 {
		padding: 0;
	}
	.newsletteranmeldungbloc .container .frame-layout-5 {
		padding-left: 1rem;
		padding-right: 1rem;
	}
	.footerlogo {
	  position: relative;
	  left: auto;
	  transform: translate(-0%, 0);
	  width: 15rem;
	  top: auto;
		margin: auto;
	  z-index: 10;
		padding-top: 3.625rem;
	}
	#footer h5 {
		font-size: 1rem;
		color: var(--gold);
		display: none;
	}
	#footer a {
		font-size: 1rem;
		color: var(--gold);
		font-weight: normal;
	}
	.colf_1 {
		width: 100%;
		padding-top: 3rem;
		text-align: center;
		font-size: 1rem;
		color: var(--gold);
	}
	.colf_2 {
		width:  100%;
		text-align: right;
		padding-top: 1.5rem;
		text-align: center;
		font-size: 1rem;
		color: var(--gold);
	}
	.colf_3 {
		width:  100%;	
		line-height: 9.375rem;
		line-height: 4.5625rem;
		vertical-align: middle;
		text-align: center;
		font-size: 1rem;
		color: var(--gold);
	}
	.colf_4 {
		text-align: center;
		width: 100%;
		line-height: 9.375rem;
		vertical-align: middle;
		font-size: 1rem;
		color: var(--gold);
		border-bottom: 1px solid var(--gold);
	}
	.colf_4 img {
		height: 3rem;
		width: auto;
		vertical-align: middle;
		margin-left: 1rem;
		margin-right: 1rem;
	}
	.colf_5 {
		width: 100%;
		line-height: 9.375rem;
		vertical-align: middle;
		text-align: center;
		padding-top: 3.5rem;
	}
	.colf_3 img,
	.colf_5 img {
		height: 9.375rem;
		
		width: auto;
		vertical-align: middle;
	}
	.colf_3 img {
		height: 4.5625rem;
	}
	.colf_3 a,
	.colf_5 a {

	}
	.colf_3 img + img,
	.colf_5 img + img,
	.colf_3 a + a,
	.colf_5 a + a {
		margin-left: 2rem;
	}
	.colf_3 a + a img,
	.colf_3 img + img,
	.colf_3 a + img,
	.colf_3 img + a img{
		height: 4.5625rem;
	}
	#bottom,
	#footer #bottom {
		line-height: 1.875rem;
		font-size: 1rem;
		padding-top: 1.75rem;
		padding-bottom: 1.75rem;
	}
	.h50 {
		height: 3.125rem;
	}
	#bottom {
		margin-top: 0;
		text-align: center;
	}
	#bottom a,
	#footer #bottom a {
		font-size: 1rem;
	}
	.colb_l {
		width: 100%;
		opacity: 1;
	}
	.colb_r {
		width: 100%;
		opacity: 1;
	}
	#bottom a + a,
	#footer #bottom a + a {
		margin-left: 1.5rem;
	}
	.cbp-spmenu-left {
		height: 100dvh;
	}
	.zimmerbox_img::after {
	  content: '';
	  position: absolute;
	  left: 1rem;
	  width: calc(100% - 2rem);
	  top: 1rem;
	}
	.zimmerbox_txt {
		padding-left: 1rem;
		padding-right: 1.5rem;
		padding-bottom: 1.5rem;
	}
	.zimmerbox_left {
		width: calc(100% - 4rem);
		width: 100%;
	}
	.zimmerbox_txt_i {
		padding-top: 2rem;
		font-size: 0.875rem;
		padding-bottom: 0.5rem;
	}
	.zimmerbox h3 + p {
	  margin-top: 0.125rem;
	}
	.zimmerbox_ab {
		padding-top: 0.1875rem;
		height: 3.25rem;
	}
	.zimmerbox_ab .abpreis {
		font-size: 1.375rem;
	}
	.zimmerbox_ab span {
		font-size: 0.875rem;
	}
	.zimmerbox_icon {
		float: right;
		position: absolute;
		right: 1rem;
		top: 0.5rem;
		width: 25%;
		width: 3.875rem;
		margin-right: 1.75rem;
		margin-right: 0rem;
		padding-right: 1.75rem;
		padding-right: 0;
		padding-top: 0rem;
	}
	.zimmerbox_icon img {
		height: 3.5rem;
		width: auto;
	}
	.zimmerinfo_line {
		line-height: 1.25rem;
		font-size: 0.875rem;
	}
	.zimmerinfo_line + .zimmerinfo_line {
		margin-left: 0.5rem;
		padding-left: 0.75rem;
	}
	.zimmerinfo_icon img {
		width: auto;
		height: 1rem;
	}
	.zimmerinfo_txt {
		margin-left: 0.5rem;
	}
	.zimmeroverlay {
		bottom: 1rem;
		right: 1rem;
		width: calc(100% - 2rem);
		height: 12.5rem;
	}
	.zimmeroverlay::before {
		left: 1rem;
		width: calc(100% - 2rem);
		top: 1rem;
		height: calc(100% - 2rem);
		z-index: 5;
	}
	.zimmeroverlay_i h1 {
		font-size: 2.325rem;
		line-height: 1.1;
	}
	.zimmer_icon {
		line-height: 5.5rem;
		margin-top: -0.5rem;
	}
	.zimmer_icon img {
		vertical-align: middle;
		height: 5.5rem;
		width: auto;
	}
	.zimmer_txt {
		padding-top: 0rem;
		margin-top: -0.25rem;
	}
	.zimmer_txt .abpreis {
		font-size: 1.375rem;
		padding-left: 0.25rem;
	}
	.owl-gallerycarou-o {
		width: 250vw;
		margin-left: 50vw;
		transform: translate(-50%, 0);
		position: relative;
	}
	.owl-gallerycarou .owl-item {
		opacity: 1;
	}
	.owl-gallerycarou .owl-item.active + .active {
		opacity: 1;
	}
	.owl-gallerycarou .owl-item.active + .active  + .active  + .active  + .active {
		opacity: 1;
	}
	.gallerycaroubox {
	  padding: 0.3125rem;
		padding-top: 0.625rem;
	}
	.zimmerbeschreibung a.pfeil {
		display: inline;
	}
	.zimmerbeschreibung a.pfeil::before {
	  	content: "";
	  	display: table;
	  	clear: both;
	}
	.infoicon {
		width: 50%;
	}
	.infoicon + .infoicon + .infoicon {
		clear: left;
		padding-top: 2.5rem;
	}
	.infoicon + .infoicon + .infoicon + .infoicon {
		clear: none;
	}
	.infoicon + .infoicon + .infoicon + .infoicon + .infoicon {
		clear: left;
		margin-left: 25%;
	}
	.infoicon_icon img {
		height: 2.25rem;
		width: auto;
		vertical-align: middle;
	}
	.infoicon_txt {
		font-size: 1.25rem;
		padding-top: 1rem;
		line-height: 1.3333;
	}
	.infoicon_txt .abtext {
		font-weight: normal;
		font-size: 1.1525rem;
	}
	.row60 {
	  margin-left: -0.3125rem;
	  margin-right: -0.3125rem;
	}
	.col50_2 {
		padding: 0.3125rem;
		width: 100%;
	}
	.col50_2.onlyone {
		margin: 0;
	}
	.col50_2 + .col50_2,
	.col50_2 + .col50_2 + .col50_2 {
	  padding-top: 1rem;
	}
	.h90 {
		height: 2rem;
	}
	.buchungsform-o {
		padding-left: 1rem;
		padding-right: 1rem;
		padding-top: 2rem;
		padding-bottom: 2rem;
	}
	input[type=text], input[type=email], input[type=number], textarea, select {
		font-size: 1rem;
		opacity: 0.5;
		height: 3.25rem;
		line-height: 3.25rem;
		padding-left: 1rem;
		background-image: url('../Images/arrow.svg');
		background-size: 1.0625rem auto;
		background-position: right 1.5rem center;
		background-repeat: no-repeat;
	}
	label {
		padding-top: 1.25rem;
	}
	.frame-space-before-200 {
	  margin-top: 5rem;
	}
	.col50_3 {
		width: 100%;
		padding-left: 0.3125rem;
		padding-right: 0.3125rem;
	}
	.geschichte {
		margin-top: 5rem;
	}
	.geschichte_jahr {
		position: absolute;
		top: -4.25rem;
		left: 2.5rem;
		font-size: 4.25rem;
		line-height: 1.2;
	}
	.geschichte_jahr span{
		position: absolute;
	}
	.geschichte_jahr span + span {
		margin-top: 2rem;
		margin-left: 1.5rem;
	}
	.accordion {
		padding-top: 1.25rem;
		padding-bottom: 1.25rem;
	}
	.acc_head {
		font-size: 1.325rem;
		background-size: 1.5rem auto;
		padding-right: 2rem;
	}
	.acc_content {
		padding-right: 0;
	}
	.frame-space-before-60 {
	  margin-top: 2rem;
	}
	.col33_3{
		width: 100%;
		padding-left: 0.3125rem;
		padding-right: 0.3125rem;
	}
	.col33_3 + .col33_3 {
		margin-top: 2rem;
	}
	.iconbox_txt h3 {
	  font-size: 1.75rem;
	}
	.iconbox_txt h3 + p {
	  margin-top: 1rem;
	}
	.frame-space-before-45 {
	  	margin-top: 2rem;
	}
	.row90 {
		margin-left: -0.3125rem;
		margin-right: -0.3125rem;
	}
	.col33_4 {
		width: 100%;
		padding: 0.3125rem;
	}
	.col33_4 + .col33_4 {
		margin-top: 3rem;
	}
	.minheight40 {
	  min-height: 30rem;
	}
	.padmobile {
		padding-left: 1rem;
		padding-right: 1rem;
	}
	.container .container .padmobile {
		padding: 0;
	}
	.colsoc_l {
		width: 100%;
		padding-top: 3rem;
	}
	.frame-layout-6 .colsoc_l {
		width: 100%;
		padding-right: 0rem;
		text-align: left;
	}
	.colsoc_r {
		position: relative;
		float: left;
		width: 100%;
		bottom: auto;
		right: auto;
		margin-top: -15rem;
	}
	.frame-layout-6 .colsoc_r {
		width: 100%;
		padding-left: 0rem;
		bottom: auto;
		top: auto;
	}
	.socvideo_over {
		position: absolute;
		top: 75%;
		left: 0%;
		text-align: center;
		width: 100%;
		transform: translate(-0%, -50%);
		z-index: 50;
	}
	.quote {
	  	background-size: auto 2rem;	
	  	padding-top: 4rem;
	}
	.mobileh2 h2 {
		font-size: 1.875rem;
	}
	.h60 {
		height: 2rem;
	}
	.frame-space-after-160 {
	  margin-bottom: 5rem;
	}
	.zweierbild-o {
		float: right;
		width: 100%;
		padding-left: 0rem;
	}
	.zweierbild-o + .clr + .zweierbild-o {
		margin-top: 4rem;
	}
	.zweierbild-o.leftside {
		float: left;
		padding-right: 0rem;
		padding-left: 0;
	}
	.zweierbild-left {
		float: left;
		width: 100%;
		padding-top: 2rem;
		
	}
	.zweierbild-left_txt {
		padding-right: 1rem;
		padding-left: 1rem;
	}
	.leftside .zweierbild-left_txt {
		padding-left: 1rem;
		padding-right: 1rem;
	}
	.zweierbild-left_img {
		float: left;
		width: 100%;
		padding-right: 1rem;
		padding-left: 1rem;
		display: none;
	}
	.leftside .zweierbild-left_img {
		padding-right: 1rem;
		padding-left: 1rem;
	}
	.zweierbild-right {
		float: left;
		width:100%;
	}
	.zweierbild-right_img {
		float: left;
		width: 100%;
		padding-left: 1rem;
		padding-right: 1rem;
	}
	.zweierbild-right_txt  {
		padding-right: 1rem;
		padding-left: 1rem;
	}
	.zweierbild-right_txt p {
		padding-top: 1rem;
	}
	.leftside .zweierbild-right_txt {
		text-align: left;
	}
	.rowzimmer .item {
		padding-left: 0rem;
		padding-right: 0rem;
	}
	.owl-zimmer .item {
		padding-left: 0.5rem;
		padding-right: 0.5rem;
	}
	.rowzimmer .item {
		width: 100%;
	}
	.rowzimmer .item  + .item,
	.rowzimmer .item  + .item + .item {
		margin-top: 3rem;
	}
	.col33_list {
		padding: 0.3125rem;
		width: 50%;
	}
	.row {
	  margin-left: -0.3125rem;
	  margin-right: -0.3125rem;
	}
	.col,
	.col-xs-1,
	.col-sm-1,
	.col-md-1,
	.col-lg-1,
	.col-xs-2,
	.col-sm-2,
	.col-md-2,
	.col-lg-2,
	.col-xs-3,
	.col-sm-3,
	.col-md-3,
	.col-lg-3,
	.col-xs-4,
	.col-sm-4,
	.col-md-4,
	.col-lg-4,
	.col-xs-5,
	.col-sm-5,
	.col-md-5,
	.col-lg-5,
	.col-xs-6,
	.col-sm-6,
	.col-md-6,
	.col-lg-6,
	.col-xs-7,
	.col-sm-7,
	.col-md-7,
	.col-lg-7,
	.col-xs-8,
	.col-sm-8,
	.col-md-8,
	.col-lg-8,
	.col-xs-9,
	.col-sm-9,
	.col-md-9,
	.col-lg-9,
	.col-xs-10,
	.col-sm-10,
	.col-md-10,
	.col-lg-10,
	.col-xs-11,
	.col-sm-11,
	.col-md-11,
	.col-lg-11,
	.col-xs-12,
	.col-sm-12,
	.col-md-12,
	.col-lg-12,
	.col-xs-p20,
	.col-sm-p20,
	.col-md-p20,
	.col-lg-p20,
	.col-xxs-1,
	.col-xxs-2,
	.col-xxs-3,
	.col-xxs-4,
	.col-xxs-5,
	.col-xxs-6,
	.col-xxs-7,
	.col-xxs-8,
	.col-xxs-9,
	.col-xxs-10,
	.col-xxs-11,
	.col-xxs-12 {
		padding-left: 0.3125rem;
		padding-right: 0.3125rem;
	}
	.zimmer_more {
		margin-top: 1rem;
		padding-right: -0rem;
		margin-right: -0.5rem;
		clear: none;
	}
	.zimmer_more span.pfeil {
		font-size: 1.0625rem;
	}
	.zimmerinfo_line.moblineself {
		clear: left;
		margin-left: 0;
		padding-left: 0;
		margin-top: 0.625rem;
	}
	.zimmerinfo_line.moblineself .zimmerinfo_txt {
		width: calc(100% - 2rem);
	}
	.zimmerinfo_line+ .zimmerinfo_line.moblineself::before {
		display: none;
	}
	.frame-layout-13 {
		max-width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
	.toChild {
		height: 3.125rem;
		right: -0.5rem;
	}
	.toChild:before {
		background-size: 2.25rem auto;
	}
	.menublock ul ul li a,
	.menublock ul ul li a:link,
	.menublock ul ul li a:visited {
		font-size: 1.25rem;
		line-height: 1.666;
	}
	#sidebar {
		top: 12rem;
		transform: translate(0);
		right: 0.25rem;
	}
	#sidebar ul li + li {
		margin-top: 0.5rem;
	}
	#sidebar ul li span {
		top: 0.125rem;
		line-height: 2rem;
		padding-left: 2rem;
		padding-right: 2rem;
		border-radius: 1.25rem;
	}
	#sidebar ul li img {
		width: 2.25rem;
		height: auto;
		vertical-align: top;
	}

	
	
	
	
	.frame-layout-2 {
		max-width: 100%;
	}
	
	.frame-space-after-200 {
	  margin-bottom: 5rem;
	}
	.frame-space-before-160 {
	  	margin-top: 5rem;
	}
	.frame-space-after-120 {
	  	margin-bottom: 5rem;
	}
	.frame-space-before-110 {
	  	margin-top: 5rem;
	}
	.frame-space-before-120 {
	  	margin-top: 5rem;
	}
	
	.videoinline.mobilehoehe100 video {
		max-width: 50000%;
		max-height: 100%;
	}
	.videoinline.mobilebreite100 video {
		max-width: 100%;
	}
	
	
	[data-aos="fade-right"],[data-aos="fade-left"] {		
		transform: translate3d(0,70px,0);
	}
	[data-aos][data-aos][data-aos-delay="400"].aos-animate, body[data-aos-delay="400"] [data-aos].aos-animate,
	[data-aos][data-aos][data-aos-delay="200"].aos-animate, body[data-aos-delay="200"] [data-aos].aos-animate,
	[data-aos][data-aos][data-aos-delay="300"].aos-animate, body[data-aos-delay="300"] [data-aos].aos-animate,
	[data-aos][data-aos][data-aos-delay="100"].aos-animate, body[data-aos-delay="100"] [data-aos].aos-animate,
	[data-aos][data-aos][data-aos-delay="500"].aos-animate, body[data-aos-delay="500"] [data-aos].aos-animate,
	[data-aos][data-aos][data-aos-delay="600"].aos-animate, body[data-aos-delay="600"] [data-aos].aos-animate{
		transition-delay: .0s;
	}
}













